
Foreman - Feature #28148

Add react context provider 

10/29/2019 04:45 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7139

  

Description

Related issues:

Related to Foreman - Bug #29496: Relying on query string parsing breaks clien... Closed

Related to Foreman - Feature #29792: current taxonomies and user_id are missi... Closed

Associated revisions

Revision 12e58cec - 03/09/2020 08:31 AM - Amir Fefer

Fixes #28148 - Add react context provider

History

#1 - 10/29/2019 04:45 PM - Amir Fefer

- Tracker changed from Bug to Feature

#2 - 10/29/2019 04:53 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7139 added

#3 - 03/09/2020 08:31 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 03/09/2020 09:01 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset 12e58cecb9d9aaf9b7297513d6ac3e6b3e74b040.

#5 - 04/07/2020 11:38 AM - Ondřej Pražák

- Related to Bug #29496: Relying on query string parsing breaks client-side pagination added

#6 - 01/19/2021 12:01 PM - Tomer Brisker

- Related to Feature #29792: current taxonomies and user_id are missing in ContextAPI added
